Template AdMairieV2

Plus d'informations
il y a 3 ans 1 mois #103 par Philippe Patris
Bonjour,

J'ai téléchargé il y a 2 ans le template AdMairieV2. Mon site tourne actuellement correctement sur Joomla 3.9.0 et PHP 5.6.38 .

En voulant passer en PHP 7.x (recommandé à partir du 01/01/2019), le site bug.

Voici une saisie d'écran avec le message d'erreur.

Que préconisez vous ?

Merci
Pièces jointes :

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 3 ans 1 mois #104 par Support technique
Bonjour,

Vous pouvez retrouver dans la base de connaissance une information concernant le correctif à apporter entre les anciennes versions d'AdmairieV2 et PHP 7.x
www.adjoomla.com/support-joomla/aides/su...-admairiev2-et-php-7

Bien cordialement,

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 3 ans 1 mois #105 par Philippe Patris
Merci beaucoup !

Connexion ou Créer un compte pour participer à la conversation.

Modérateurs: Support commercialSupport techniqueSupport technique
Temps de génération de la page : 0.228 secondes